Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/expression/recipes/{uuidOrShortId}/lastVersion \ --header 'Authorization: Bearer <token>'
{ "recipe": { "uuid": "<string>", "shortId": "<string>", "version": 123, "workspaceUuid": "<string>", "name": "<string>", "description": "<string>", "executionsCount": 123, "isPublic": true, "isBlacklisted": true, "archivedAt": "<string>", "placeholders": [ { "slug": "<string>", "name": "<string>", "description": "<string>" } ], "expression": "<string>", "userUuid": "<string>", "userFirstName": "<string>", "userLastName": "<string>", "userPicture": "<string>", "isFavorite": true } }
Get the last version of a recipe
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Recipe identifier (UUID or short id).
Successful response
Recipe details.
Show child attributes
Was this page helpful?